# Copyright (C) 2021-2024 Stephan Kreutzer
#
# This file is part of xml_xslt_auto_transformator_1 workflow, a submodule of the
# digital_publishing_workflow_tools package.
#
# xml_xslt_auto_transformator_1 workflow is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License version 3 or any later version,
# as published by the Free Software Foundation.
#
# xml_xslt_auto_transformator_1 workflow is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License 3 for more details.
#
# You should have received a copy of the GNU Affero General Public License 3
# along with xml_xslt_auto_transformator_1 workflow. If not, see <http://www.gnu.org/licenses/>.

messageArgumentsMissingUsage = Verwendung:
messageParameterList = job-datei ergebnis-info-datei
messageResultInfoFileCantGetCanonicalPath = Kann keinen normalisierten Pfad für die Ergebnisinformationsdatei "{0}" ermitteln.
messageResultInfoFileIsntWritable = Ergebnisinformationsdatei "{0}" ist nicht schreibbar.
messageResultInfoPathIsntAFile = Ergebnisinformationspfad "{0}" existiert bereits, ist aber keine Datei.
messageCantDetermineProgramPath = Kann den Programmpfad nicht ermitteln.
messageTempDirectoryIsntWritable = Temporäres Verzeichnis "{0}" ist nicht schreibbar.
messageTempPathIsntADirectory = Temporärer Pfad "{0}" ist kein Verzeichnis.
messageTempDirectoryCantCreate = Kann das temporäre Verzeichnis "{0}" nicht anlegen.
messageJobFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Jobdatei "{0}" ermitteln.
messageJobFileDoesntExist = Jobdatei "{0}" existiert nicht.
messageJobPathIsntAFile = Jobpfad "{0}" ist keine Datei.
messageJobFileIsntReadable = Jobdatei "{0}" ist nicht lesbar.
messageCallDetails = Aufgerufen mit Jobdatei "{0}" und Ergebnisinformationsdatei "{1}".
messageJobFileEntryIsMissingAnAttribute = Element "{1}" in Jobdatei "{0}" fehlt das "{2}"-Attribut.
messageJobFileElementConfiguredMoreThanOnce = Element "{1}" mehr als einmal konfiguriert in Jobdatei "{0}".
messageInputFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Eingabedatei "{0}" ermitteln.
messageInputFileDoesntExist = Die Eingabedatei "{0}" wie in Jobdatei "{1}" konfiguriert existiert nicht.
messageInputPathIsntAFile = Der Eingabepfad "{0}" wie in "{1}" konfiguriert ist keine Datei.
messageInputFileIsntReadable = Die Eingabedatei "{0}" wie in "{1}" konfiguriert ist nicht lesbar.
messageOutputFileCantGetCanonicalPath = Kann keinen kanonischen Pfad für die Ausgabedatei "{0}" ermitteln.
messageOutputFileIsntWritable = Ausgabedatei "{1}" wie in der Job-Datei "{0}" hinterlegt ist nicht schreibbar.
messageOutputPathIsntAFile = Ausgabe-Pfad "{1}" wie in der Job-Datei "{0}" hinterlegt existiert bereits, ist aber keine Datei.
messageJobFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Auslesen der Jobdatei "{0}".
messageJobFileNoInputFile = Keine Eingabedatei in der Jobdatei "{0}" hinterlegt.
messageJobFileNoOutputFile = Keine Ausgabedatei in der Jobdatei "{0}" hinterlegt.
messageXmlNamespaceExtractor1JobFileExistsButIsntWritable = Die xml_namespace_extractor_1-Jobdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageXmlNamespaceExtractor1JobPathExistsButIsntAFile = Der xml_namespace_extractor_1-Jobdateipfad "{0}" existiert bereits, ist aber keine Datei.
messageXmlNamespaceExtractor1ResultInfoFileExistsButIsntWritable = Die xml_namespace_extractor_1-Ergebnisinformationsdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageXmlNamespaceExtractor1ResultInfoPathExistsButIsntAFile = Der xml_namespace_extractor_1-Ergebnisinformationspfad "{0}" existiert, ist aber keine Datei.
messageXmlNamespaceExtractor1OutputFileExistsButIsntWritable = Die xml_namespace_extractor_1-Ausgabedatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageXmlNamespaceExtractor1OutputPathExistsButIsntAFile = Der xml_namespace_extractor_1-Ausgabepfad "{0}" existiert, ist aber keine Datei.
messageXmlNamespaceExtractor1JobFileWritingError = Es ist ein Fehler aufgetreten beim Schreiben der xml_namespace_extractor_1-Jobdatei "{0}".
messageXmlNamespaceExtractor1ErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von xml_namespace_extractor_1.
messageXmlNamespaceExtractor1ResultInfoFileDoesntExistButShould = Die xml_namespace_extractor_1-Ergebnisinformationsdatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageXmlNamespaceExtractor1ResultInfoFileIsntReadable = Die xml_namespace_extractor_1-Ergebnisinformationsdatei "{0}" ist nicht lesbar.
messageXmlNamespaceExtractor1ResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der xml_namespace_extractor_1-Ergebnisinformationsdatei "{0}".
messageXmlNamespaceExtractor1CallWasntSuccessful = Der Aufruf von xml_namespace_extractor_1 war nicht erfolgreich.
messageXmlNamespaceExtractor1OutputFileDoesntExistButShould = Die xml_namespace_extractor_1-Ausgabedatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageXmlNamespaceExtractor1OutputFileIsntReadable = Die xml_namespace_extractor_1-Ausgabedatei "{0}" ist nicht lesbar.
messageXmlXsltTransformator1NamespacesToJobfileTransformationJobFileExistsButIsntWritable = Die xml_xslt_transformator_1-Jobdatei "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei existiert bereits, ist aber nicht überschreibbar.
messageXmlXsltTransformator1NamespacesToJobfileTransformationJobPathExistsButIsntAFile = Der xml_xslt_transformator_1-Jobdateipfad "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei existiert bereits, ist aber keine Datei.
messageXmlXsltTransformator1NamespacesToJobfileTransformationResultInfoFileExistsButIsntWritable = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei existiert bereits, ist aber nicht überschreibbar.
messageXmlXsltTransformator1NamespacesToJobfileTransformationResultInfoPathExistsButIsntAFile = Der xml_xslt_transformator_1-Ergebnisinformationsdateipfad "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei existiert bereits, ist aber keine Datei.
messageXmlXsltTransformator1JobFileExistsButIsntWritable = Die xml_xslt_transformator_1-Jobdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageXmlXsltTransformator1JobPathExistsButIsntAFile = Der xml_xslt_transformator_1-Jobdateipfad "{0}" existiert bereits, ist aber keine Datei.
messageXmlXsltTransformator1NamespacesToJobfileTransformationJobFileWritingError = Es ist ein Fehler aufgetreten beim Schreiben der xml_xslt_transformator_1-Jobdatei "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei.
messageXmlXsltTransformator1NamespacesToJobfileTransformationErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von xml_xslt_transformator_1 zum Transformieren der Namespace-Datei in eine Jobdatei.
messageXmlXsltTransformator1NamespacesToJobfileTransformationResultInfoFileDoesntExistButShould = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei existiert nicht, sollte sie aber inzwischen.
messageXmlXsltTransformator1NamespacesToJobfileTransformationResultInfoFileIsntReadable = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei ist nicht lesbar.
messageXmlXsltTransformator1NamespacesToJobfileTransformationResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" zum Transformieren der Namespace-Datei in eine Jobdatei.
messageXmlXsltTransformator1NamespacesToJobfileTransformationCallWasntSuccessful = Der Aufruf von xml_xslt_transformator_1 zum Transformieren der Namespace-Datei in eine Jobdatei war nicht erfolgreich.
messageTemporaryOutputFileExistsButIsntWritable = Die temporäre Ausgabedatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageTemporaryOutputPathExistsButIsntAFile = Der temporäre Ausgabepfad "{0}" existiert bereits, ist aber keine Datei.
messageXmlXsltTransformator1ResultInfoFileExistsButIsntWritable = Die xml_xslt_transformator_1-Jobdatei "{0}" existiert bereits, ist aber nicht überschreibbar.
messageXmlXsltTransformator1ResultInfoPathExistsButIsntAFile = Der xml_xslt_transformator_1-Jobdateipfad "{0}" existiert bereits, ist aber keine Datei.
messageXmlXsltTransformator1ErrorWhileReadingOutput = Es ist ein Fehler aufgetreten beim Auslesen der Ausgabe von xml_xslt_transformator_1.
messageXmlXsltTransformator1ResultInfoFileDoesntExistButShould = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" existiert nicht, sollte sie aber inzwischen.
messageXmlXsltTransformator1ResultInfoFileIsntReadable = Die xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}" ist nicht lesbar.
messageXmlXsltTransformator1ResultInfoFileErrorWhileReading = Es ist ein Fehler aufgetreten beim Lesen der xml_xslt_transformator_1-Ergebnisinformationsdatei "{0}".
messageXmlXsltTransformator1CallWasntSuccessful = Der Aufruf von xml_xslt_transformator_1 war nicht erfolgreich.
messageCantCopyBecauseFromDoesntExist = Kann "{0}" nicht nach "{1}" kopieren, weil "{0}" nicht existiert.
messageCantCopyBecauseFromIsntAFile = Kann "{0}" nicht nach "{1}" kopieren, weil "{0}" keine Datei ist.
messageCantCopyBecauseFromIsntReadable = Kann "{0}" nicht nach "{1}" kopieren, weil "{0}" nicht lesbar ist.
messageCantCopyBecauseToIsntAFile = Kann "{0}" nicht nach "{1}" kopieren, weil "{1}" bereits existiert, es sich aber nicht um eine Datei handelt.
messageCantCopyBecauseToIsntWritable = Kann "{0}" nicht nach "{1}" kopieren, weil "{1}" nicht schreibbar ist.
messageErrorWhileCopying = Während des Kopierens von "{0}" nach "{1}" ist ein Fehler aufgetreten.
